Bug 1733406 - After cluster update (from 3.2z2 to 3.3 downstream bits) RGW beast configuration changed to civetweb
Summary: After cluster update (from 3.2z2 to 3.3 downstream bits) RGW beast configurat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.3
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: z1
: 3.3
Assignee: Dimitri Savineau
QA Contact: Uday kurundwade
URL:
Whiteboard:
Depends On:
Blocks: 1727980
TreeView+ depends on / blocked
 
Reported: 2019-07-26 02:56 UTC by Rachana Patel
Modified: 2020-01-29 18:39 UTC (History)
14 users (show)

Fixed In Version: RHEL: ceph-ansible-3.2.24-1.el7cp Ubuntu: ceph-ansible_3.2.24-2redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 13:29:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4287 None closed rgw: add beast frontend 2020-01-27 17:53:20 UTC
Red Hat Product Errata RHBA-2019:3173 None None None 2019-10-22 13:29:42 UTC

Comment 3 Giridhar Ramaraju 2019-08-05 13:09:04 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 4 Giridhar Ramaraju 2019-08-05 13:10:25 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 17 errata-xmlrpc 2019-10-22 13:29:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3173


Note You need to log in before you can comment on or make changes to this bug.